<html>

<head>
    <link rel="stylesheet" type="text/css" href="../css/popup.css">

    <style type="text/css" media="screen"></style>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css" rel="stylesheet">
    <script src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">


</head>

<body>
    <div class="modal-content">



        <div class="mdc-typography">

            <div class="title-header">
                <button id="close-button" class="foo-button mdc-button">
                  <i class="material-icons">clear</i>
                </button>
                <h1 class="mdc-typography--headline2 title"> Flag Page </h1>
                <p class=" description mdc-typography--subtitle1"> Flag suspicious page </p>
                
            </div>

            

            <div class="content-container">
                <div class="url-container">
                    <span class="material-icons">
                        public
                    </span>

                    <span class="current-url"> </span>
                </div>
                <div id="input-chip-icon-clones" style="display:none">
                    <i id="icon_arrow_up"
                        class="input-trailing-icon material-icons mdc-chip-trailing-action mdc-chip__icon mdc-chip__icon--trailing"
                        tabindex="-1" role="button">arrow_upward</i>
                    <i id="icon_cancel"
                        class="input-trailing-icon material-icons mdc-chip-trailing-action mdc-chip__icon mdc-chip__icon--trailing"
                        tabindex="-1" role="button">cancel</i>
                </div>

                <p class="mdc-typography--subtitle1">Page has following flags </p>
                <div class="rating-container">
                    <div class="mdc-chip-set mdc-chip-set--input" id="chip-set-1" role="grid"></div>
                </div>

                <p class="mdc-typography--subtitle1">Additional flags available </p>
                <div class="rating-container">
                    <div class="mdc-chip-set mdc-chip-set--input" id="chip-set-2" role="grid">
                    </div>
                </div>


              <div class="submit-container">
                <button id="submit-button" class="foo-button mdc-button mdc-button--raised">
                    <div class="mdc-button__ripple"></div>
                    <span class="mdc-button__label">FLAG</span>
                </button>



            <div class="mdc-circular-progress mdc-circular-progress--large" role="progressbar" aria-label="Example Progress Bar" aria-valuemin="0" aria-valuemax="1">
                <div class="mdc-circular-progress__determinate-container">
                  <svg class="mdc-circular-progress__determinate-circle-graphic" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                    <circle class="mdc-circular-progress__determinate-circle" cx="24" cy="24" r="18" stroke-dasharray="113.097" stroke-dashoffset="113.097"/>
                  </svg>
                </div>
                <div class="mdc-circular-progress__indeterminate-container">
                  <div class="mdc-circular-progress__spinner-layer">
                    <div class="mdc-circular-progress__circle-clipper mdc-circular-progress__circle-left">
                      <svg class="mdc-circular-progress__indeterminate-circle-graphic" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                        <circle cx="24" cy="24" r="18" stroke-dasharray="113.097" stroke-dashoffset="56.549"/>
                      </svg>
                    </div><div class="mdc-circular-progress__gap-patch">
                      <svg class="mdc-circular-progress__indeterminate-circle-graphic" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                        <circle cx="24" cy="24" r="18" stroke-dasharray="113.097" stroke-dashoffset="56.549"/>
                      </svg>
                    </div><div class="mdc-circular-progress__circle-clipper mdc-circular-progress__circle-right">
                      <svg class="mdc-circular-progress__indeterminate-circle-graphic" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                        <circle cx="24" cy="24" r="18" stroke-dasharray="113.097" stroke-dashoffset="56.549"/>
                      </svg>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>
</body>

<script src="../js/popup.js"></script>
